Nuclom logoNuclom
Collections

Get collection progress

Get the current user's progress through a playlist collection

GET
/collections/{id}/progress

Get the current user's progress through a playlist collection

Authorization

bearerAuth
headerAuthorizationBearer <token>

Authentication token from login or API key

Path Parameters

id*string

Id ID

Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|[fF]{8}-[fF]{4}-[fF]{4}-[fF]{4}-[fF]{12})$
Formatuuid

Response Body

Progress details

curl -X GET 'https://nuclom.com/api/collections/497f6eca-6276-4993-bfeb-53cbbbba6f08/progress'
Empty